{% extends 'base.html.twig' %}

{% block title %}Participant index{% endblock %}

{% block body %}
    <h1>Participant index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>Tel</th>
                <th>evenement_id</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for participant in participants %}
            <tr>
                <td>{{ participant.id }}</td>
                <td>{{ participant.nom }}</td>
                <td>{{ participant.tel }}</td>
                <td>{{ participant.evenement.id }}</td>
                <td>
                    <a href="{{ path('app_participant_show', {'id': participant.id}) }}">show</a>
                    <a href="{{ path('app_participant_edit', {'id': participant.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_evenements_index') }}">Evenement</a>
{% endblock %}
